bookmarks.collapse
Prev | Miscellaneous | Next

## bookmarks.collapse

bookmarks.collapse — Specifies the initial state of bookmarks

## Synopsis

    <xsl:param name="bookmarks.collapse" select="1"></xsl:param>

## Description

If non-zero, the bookmark tree is collapsed so that only the top-level bookmarks are displayed initially. Otherwise, the whole tree of bookmarks is displayed.

This parameter currently works with FOP 0.93 or later.

Prev | Up | Next
exsl.node.set.available | Home | Graphics